AsterNet Class Library (Sandcastle documentation)

| AGIScript Verbose Method

Sends a message to the Asterisk console via the verbose message system.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Verbose(
    	string message,
    	int level
    )

    Public Sub Verbose (
    	message As String,
    	level As Integer
    )

    public:
    void Verbose(
    	String^ message,
    	int level
    )

    member Verbose :
            message : string *
            level : int -> unit

#### Parameters

message
  Type: System
  String
  the message to send
level
  Type: System
  Int32
  the verbosity level to use. Must be in [1..4]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace